@charset "UTF-8";


/* generic */
.d-header-text{
	display:inline-block;
}
#prepaid-config{
	display:none;
}



.price-calculation{
	display:inline-block;
}
.price-calculation2{
	display:inline-block;
}
.postpaid-plan-header{
	display:inline-block;
}
#calculation-block{
	/*display:inline-block; */ 
}
#calculation-block2{
	clear:both;
}
#postpaid-config{
	display:none;
}
#postpaid-config2{
	display:none;
}
#postpaid-config3{
	display:none;
}
#postpaid-config4{
	display:none;
}
#postpaid-config5{
	display:none;
}
#hybrid-config{
	display:none;
}

#hybrid-config-2{
	display:none;
}
.total-each-month{
	display:none;
}

.subs-calculation{
	display:none;
}

.add-addons{
	display:none;
}

/* Layover */
.fadeandscale_close {width:60px; height:60px; background:url(images/bg-close.png) 0 0 no-repeat; position: absolute; right: 0; top: 0; border: medium none;}
.phone_popup {background:#fff; padding:30px 30px 20px 30px; max-width:900px; overflow: hidden;}
.ph-tool {font-size: 13px; margin: 0 auto;}
.ph-tool .header {
    padding:0 0 20px 0;
font-size: 18px;
    font-weight: 400;
color: #123e8c;
    position: relative;
}

.ph-tool .footer {
    background: url(images/logo-setar.png) no-repeat scroll right 0;
    height: 40px;
margin:20px 0 0 0;
}

body {
	font-family: 'Open Sans', sans-serif;
    letter-spacing: normal;
    list-style: none outside none;
    text-transform: none;
	padding:0;
	margin:0;
	color:#333;
	font-size:13px;
	background:#fff;
}

html, body {
    overflow-x: hidden;
}

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	/* [disabled]border: 0; */
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

a {
	color:#09AED5;
	text-decoration: none;
	-webkit-transition: background-color 0.3s ease-out, color 0.3s ease-out, border 0.3s ease-out;
	-moz-transition: background-color 0.3s ease-out, color 0.3s ease-out, border 0.3s ease-out;
	-ms-transition: background-color 0.3s ease-out, color 0.3s ease-out, border 0.3s ease-out;
	-o-transition: background-color 0.3s ease-out, color 0.3s ease-out, border 0.3s ease-out;
	transition: background-color 0.3s ease-out, color 0.3s ease-out, border 0.3s ease-out;
}

.clear {clear:both;}

#config-mobile, #config-all {max-width:1170px; margin:0 auto; color:#333; padding:30px 0px;}
.d-ph-bg {/*background:#f7f7f7;*/}


.g {background:#ccc; min-height:650px;}


/* all phones */
#config-all .col-one-fourth {float:left; width:23.0%; margin:2% 2% 2% 0%; position:relative;}
#config-all .col-one-fourth .ph {
	border-right:1px solid #ccc;
	border-top:1px solid #f7f7f7;
	border-bottom:1px solid #ccc;
	border-left:1px solid #f7f7f7;
}

#config-all .col-one-fourth .ph:hover {
	border:1px solid #52BEC8;
	background:#fff;
}

#config-all .last {margin-right:0%!important;}

#config-all .col-one-fourth img {width:50%; height:100%; margin:2% 25%;}
#config-all .col-one-fourth h2 {color:#123E8C; text-align:center; min-height:65px; font-size:16px; padding:10px 10px 7px 10px;}
#config-all .col-one-fourth .d-proposition {display:block; padding:10px; text-align:center;}
#config-all .col-one-fourth .d-proposition span {display:block; font-weight:bold; padding:4px 0 0 0; text-align:center;}
#config-all .col-one-fourth  .d-price {
	position:absolute;
	right:0px; 
	top:40%; 
	height:50px; 
	padding:14px 15px 0 30px; 
	background:url(images/config-mobile-price-bg-2.png) 0 0 no-repeat; 
	font-weight:bold;
	font-size:18px;
	color:#fff;
}

#config-all .col-one-fourth .d-price span {
	font-size:13px;
	font-weight:300;
}

#config-all .col-one-fourth  a.d-more {
	background:#123E8C;
	display: block;
	text-decoration:none;
	color:#fff;
	padding:8px 15px;
	text-align:center;
	margin:0px 20px 20px 20px;
	font-weight:bold;
	cursor: pointer;
}

.dropcontainer {
	
	font-size: 16px;
	color: #777;
	} 

.trigger {
	color: #777;
	padding: 10px;
	font-size: 14px;
	width: 150px;
	background: #f7f7f7 url(images/arrow-dropdown.png) 92% center no-repeat;
	display: block;
	border: 1px solid #ccc;
	height:40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease; 
	transition: all 0.5s ease;
	}

.trigger:hover {
	color: #777;
	background: #b6e2e6 url(images/arrow-dropdown.png) 92% center no-repeat;
	}

.activetrigger {
	color: #777;
	padding: 10px;
	font-size: 14px;
	height:40px;
	width: 150px;
	background: #F7F7F7 url(images/arrow-dropdown-close.png) 92% center no-repeat;
	display: block;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom:1px solid #f7f7f7;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

.activetrigger:hover {
	background: #f7f7f7 url(images/arrow-dropdown-close.png) 92% center no-repeat;
	color: #777;
	}

.activetrigger:active {
	background: #f7f7f7 url(images/arrow-dropdown-close.png) 92% center no-repeat;
	color: #777;
	}

.dropcontainer ul {
	font-size: 14px;
	border: 1px solid #ccc;
	border-top: none;
	background: #f7f7f7;
	list-style-type: none;
	padding: 0 0 10px 0;
	margin: 0;
	width: 150px;
	z-index: 100;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position:absolute;
	}

.dropcontainer ul li {
	padding: 5px 10px 5px 10px;
	-webkit-transition: all 0.5s ease; 
	-moz-transition: all 0.5s ease; 
	-o-transition: all 0.5s ease; 
	transition: all 0.5s ease;
	}
	
.dropcontainer ul li a {color:#666;}

.dropcontainer ul li:hover {
	background: #b6e2e6;
	outline: none;
	
	}

.dropcontainer ul li:first-child {
	display: none;
	}

.dropcontainer ul li:last-child {
	border-bottom: none;
	}

.dropdownhidden {
	display: none;
	}

.dropdownvisible {
	height: auto;
	}
	
label.dd {    
	display: inline-block;
    font-size: 12px;
    height: 24px; 
}


/* mobile colums */

.stick {
    position:fixed;
    top:30px;
}

#main .fusion-row, #slidingbar-area .fusion-row, .fusion-footer-copyright-area .fusion-row, .fusion-footer-widget-area .fusion-row, .fusion-page-title-row, .tfs-slider .slide-content-container .slide-content {
     max-width:100%;
}

.fusion-page-title-row{
	max-width:1170px; 
}

#main {
    padding-left: 0;
	padding-right: 0;
}

.fusion-row2"{
	max-width: 1170px;
	padding-left: 30px;
    padding-right: 30px;  
}
}

#main, #slidingbar, .fusion-footer-copyright-area, .fusion-footer-widget-area, .fusion-page-title-bar, .fusion-secondary-header, .header-v4 #small-nav, .header-v5 #small-nav, .sticky-header .sticky-shadow, .tfs-slider .slide-content-container {
    padding-left: 0px;
    padding-right: 0px;
}

#config-mobile .col-a {float:left;width:26%; margin-right:3%;}
#config-mobile .col-b {float:left;width:38%; margin-right:3%;}
#config-mobile .col-c {float:left;width:30%; margin-right:0%; position:relative;}
.d-scroll {position:absolute;}


#config-mobile .col-a .d-left {float:left; width:30%;}
#config-mobile .col-a .d-right {float:left; width:70%;}
#config-mobile .col-a img {width:100%;}
#config-mobile .col-a .d-left .d-thumb { text-align:center;padding-bottom:10px;}
#config-mobile .col-a .d-left .d-thumb img{ max-height:85px;width:auto;}
#config-mobile .col-a .d-left .d-thumb-ph  {
	position:relative;
}
#config-mobile .col-a .d-left .d-thumb-ph .d-price {
	position:absolute;
	left:0px; 
	top:0px; 
	height:50px; 
	width:140px;
	padding:14px 30px 0 15px; 
	background:url(images/config-mobile-price-bg-left-2.png) top right no-repeat; 
	font-weight:bold;
	font-size:18px;
	color:#fff;
}

#config-mobile .col-a .d-left .d-thumb-ph .d-price span {
	font-size:13px;
	font-weight:300;
}

#config-mobile .col-a .d-extra {padding:10px 0 0 30%; text-align:center;}
#config-mobile .col-a .d-extra a.d-more  {font-weight:bold;}
#config-mobile .col-a .d-extra a.d-silver  {display:inline-block; width:32px; height:32px; background:url(images/finish-silver.png) 0 0 no-repeat; margin:4px;}
#config-mobile .col-a .d-extra a.d-gold  {display:inline-block; width:32px; height:32px; background:url(images/finish-gold.png) 0 0 no-repeat; margin:4px;}
#config-mobile .col-a .d-extra a.d-spacegrey  {display:inline-block; width:32px; height:32px; background:url(images/finish-space-gray.png) 0 0 no-repeat; margin:4px;}
#config-mobile .col-a .d-extra a.d-rosegold  {display:inline-block; width:32px; height:32px; background:url(images/finish-rosegold.png) 0 0 no-repeat; margin:4px;}
#config-mobile .col-a .d-extra a.d-selected  { background-position:0px -32px;}


.a-subscription, .a-plan, .a-duration {display:inline-block; float:right; padding:0 10px 0 0; cursor: pointer; color:#09AED5;}
.a-subscription-none, .a-plan-none, .a-duration-none {display:none;}
#config-mobile .col-b h3 {font-size:32px; margin-top: 0; font-weight:300; border-bottom:1px solid #ccc; min-height:80px; padding:14px 0; color:#666;}
#config-mobile .col-b .d-row {position:relative;}
#config-mobile .col-b .d-row a {color:#009b9d;}
#config-mobile .col-b .d-margin {margin:30px 0 0 0;}
#config-mobile .col-b .d-row .d-header {display:block; font-size:14px; font-weight:300; padding:10px 0 5px 0;}
#config-mobile .col-b .d-header-bot {padding-bottom:5px!important; border-bottom: 1px solid #eaeaea;}
#config-mobile .col-b .d-row .d-header .d-numb {color:#fff; background: url(images/config-mobile-pointer.png) top right no-repeat; font-size:11px; text-align:center; width:26px; height:24px; float:left; padding:4px 8px 0 6px; margin-right:10px; vertical-align:top;}
#config-mobile .col-b .d-row .d-header span {font-weight:bold;}

#config-mobile .col-b .d-btn a:first-child {
  margin:5px 2% 20px 34px;
}


#config-mobile .col-b .d-row a.d-config {
	float:left; 
	border:1px solid #52BEC8; 
	background:#fff;
	display: block;
	text-decoration:none;
	color:#123E8C;
	padding:8px 5px;
	text-align:center;
	margin:5px 2% 20px 0;
	cursor: pointer;
}

#config-mobile .col-b .d-row a.d-add {
	float:left; 
	border:1px solid #52BEC8; 
	background:#52BEC8;
	display: block;
	text-decoration:none;
	color:#fff;
	padding:8px 15px;
	text-align:center;
	margin:15px 0 7px 0;
	font-weight:bold;
	cursor: pointer;
}

#config-mobile .col-b .d-row a.d-config:hover {
	border:1px solid #b6e2e6; 
	background:#b6e2e6;
	color:#333;
}

#config-mobile .col-c a.d-mail {
	background:#123e8c url(images/icon-enveloppe.png) 15px 9px no-repeat;
	display: inline-block;
	text-decoration:none;
	color:#fff;
	padding:8px 15px 8px 40px;
	text-align:center;
	margin:5px 0 7px 0;
	font-weight:bold;
	cursor: pointer;
}

#config-mobile .col-b .d-row .three-col {
	min-width: 32%; 
	max-width: 32%; 
}

#config-mobile .col-b .d-row .two-col {
	min-width: 49%; 
	max-width: 49%; 
}

#config-mobile .col-b .d-row .d-add-on {
	min-width: 28%; 
	max-width: 28%; 
}

#config-mobile .col-b .d-row .last {
	margin:5px 0 20px 0!important;
}

#config-mobile .col-b .d-row .active {
	background:#52BEC8 url(images/config-mobile-price-check.png) top 10px right 10px no-repeat!important;
	color:#fff!important;
	border:1px solid #52BEC8!important;
}

label {
    display: block;
    padding: 2px;
}

#config-mobile .col-b .d-subscription {padding:15px; background: #f7f7f7 none repeat scroll 0 0; margin: 10px 0 0 0;}
#config-mobile .col-b .d-subscription-non {padding:0px!important; background:none!important;}
#config-mobile .col-b .d-subscription p {padding:10px 0 0 0; color:#666;}
#config-mobile .col-b .d-subscription a {display: block; padding:5px 0;}
#config-mobile .col-b .d-subscription h4 {font-size:18px; margin: 0; font-weight:400; color:#123E8C; padding:0 0 10px 0;}
#config-mobile .col-b .d-subscription h4 span {font-weight:bold;}
#config-mobile .col-b .d-subscription label {padding:10px 1%; border-bottom:1px solid #eaeaea;}
#config-mobile .col-b .d-subscription .d-selected {background:#b6e2e6;}
#config-mobile .col-b .d-subscription label input[type=radio] {margin-right:1%; width:5%;}
#config-mobile .col-b .d-subscription label span {margin-right:1%; display:inline-block;}
#config-mobile .col-b .d-subscription label span.d-price {float:right; width:20%; text-align:right;}
#config-mobile .col-b .d-subscription label span.d-price:before {content: "Afl. ";}
#config-mobile .col-b .d-subscription label span.d-data {width:18%; font-weight:bold;}
#config-mobile .col-b .d-subscription label span.d-min {width:18%;}
#config-mobile .col-b .d-subscription label span.d-name {width:35%;}
#config-mobile .col-b .d-subscription label span.d-large {width:50%;}
#config-mobile .col-b .d-subscription label span.d-min-i {width:14%;}
#config-mobile .col-b .d-subscription label span.d-sms {width:18%;}
#config-mobile .col-b .d-subscription label span.d-ph {padding-left:5%!important;}
#config-mobile .col-b .d-subscription .d-table {padding:10px 1% 5px 1%;}
#config-mobile .col-b .d-subscription .d-table span {color:#999; font-size:12px; font-weight:400!important;}

#config-mobile .col-b .d-subscription label.d-special {color:#999; font-size:12px; font-weight:400!important;}
.arrow-down {position:absolute; top:0; left:50%; margin-left:-20px; width:0; height:0; border-left:20px solid transparent; border-right:20px solid transparent; border-top: 20px solid #f7f7f7;}
#config-mobile .col-b .d-addons {padding:10px 0px; border-top: 1px solid #eaeaea; margin:5px 0 0 0;}
#config-mobile .col-b .d-addons h4 {font-size:18px; margin: 0; font-weight:400; color:#123E8C; padding:0 0 10px 0;}

#config-mobile .col-c .d-row {position:relative; padding: 24px 0 0; position: relative; text-align: center;}

.arrow-green {border-top: 20px solid #52bec8!important;}
#config-mobile .col-c .ph {}
#config-mobile .col-c .ph .d-name {
	position:relative; 
	background:#b6e2e6;
	margin-bottom:1px; 
	height:80px; 
	padding:28px 110px 24px 15px; 
	font-size:18px;
	font-weight:300;
}
#config-mobile .col-c .ph .d-name .d-price {
	position:absolute;
	right:0px; 
	top:0px; 
	height:80px; 
	padding:26px 15px 0 30px; 
	background:url(images/config-mobile-price-bg.png) 0 0 no-repeat; 
	font-weight:bold;
	font-size:18px;
	color:#fff;
}

#config-mobile .col-c .ph .d-name .d-price span {
	font-size:13px;
	font-weight:300;
}

#config-mobile .col-c .ph .d-subs {
	position:relative; 
	background:#b6e2e6;
	margin-bottom:1px; 
	padding:20px 15px; 
	font-size:14px;
	font-weight:300;
}

#config-mobile .col-c .ph .d-addon {
	background:#b6e2e6; 
	font-size:14px;
	font-weight:300;
	margin-bottom:1px;
	padding:10px 0px 20px 0px; 
}

#config-mobile .col-c .ph .d-addon .d-subs {
	background:#b6e2e6;
	margin-bottom:1px; 
	padding:10px 15px 0px 15px; 
	font-size:14px;
	font-weight:300;
}

#config-mobile .col-c .ph .d-subs .d-plain {display:block; padding:0 0 10px 0; font-size:12px; font-weight:400; color:#123E8C;}
#config-mobile .col-c .ph .d-subs .d-close {float:left;	background:url(images/config-mobile-price-delete.png) 0 4px no-repeat; width:18px; height:18px; cursor:pointer;}
#config-mobile .col-c .ph .d-subs .d-desc {float:left;}
#config-mobile .col-c .ph .d-subs .d-desc span {font-weight:bold;}
#config-mobile .col-c .ph .d-subs .d-subs-price {float:right; width: 100px; text-align:right;}
#config-mobile .col-c .ph .d-subs .d-subs-price:before {content: "Afl. ";}

#config-mobile .col-c .ph .d-total {
	position:relative; 
	background:#52BEC8;
	padding:20px 0px; 
	font-size:14px;
	font-weight:300;
}

#config-mobile .col-c .ph .d-total .d-subs {
	background:none;
	margin-bottom:1px; 
	padding:10px 15px 0px 15px; 
	font-size:14px;
	font-weight:300;
}

#config-mobile .col-c .ph .d-total .d-subs-price {font-weight:bold}

.d-responsive-click {display:none;}

/* dropdown */

.d-select {
	float:left;
    border: 1px solid #ccc;
    width: 70%;
	margin: 15px 2% 7px 0;
    overflow: hidden;
    background: #fff url("images/nav-arrow-down.png") right 8px no-repeat;
	height: 38px;
    padding: 0px 15px 7px 7px;
}

.d-select select {
    padding:0 8px 0 0;
    width: 100%;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}

.select-style select:focus {
    outline: none;
}


.clearfix-conf:before,
.clearfix-conf:after {
    content: "";
    display: table;
} 

.clearfix-conf:after {
    clear: both;
}

/* IE 6 & 7 */
.clearfix-conf {
    zoom: 1;
}

/* FIX */

#config-mobile, #config-all {position:relative; padding:30px 0px 30px 0px;}
#d-scroll {}

.pos-top {
	position:fixed!important;
    top: 30px!important; 
	width:351px!important; 
}

.pos-abs {
	position:absolute!important; 
	width:100%!important; 
	top:-90px!important; 
}

@media only screen and (min-width: 0px) and (max-width: 479px){ 

#config-all .ph .col-filter {}
#config-all .ph .col-one-fourth {float:left; width:48%!important; margin:2% 2% 2% 0%;}

#config-mobile .col-a {
    float: none;
    margin:0% 20% 10% 0%;
    width: 80%;
}

#config-mobile .col-b {
    float: none;
    margin:0% 3%;
    width: 94%;
}

#config-mobile .col-c {float:left; width: 94%; margin:0% 3%; position: inherit!important;}
.pos-top {position:static!important; width:100%!important;}
.pos-abs {position:static!important; width:100%!important;}

#config-mobile .col-b .ph h3 {
    font-size: 21px;
	text-align:center;
	min-height:auto;
}

#config-mobile .col-a .d-extra {text-align: center;}
#config-mobile .col-b { margin-bottom:3%;}
#config-all .ph .col-one-fourth {float:left; width:23.5%; margin:2% 2% 2% 0%; position:relative;}

#config-mobile .col-b .ph .d-row .active {
	background-image:none!important;
	background-color:#52bec8;
}

}

@media only screen and (min-width: 480px) and (max-width: 900px){ 

#config-all .ph .col-one-fourth {float:left; width:31.333%; margin:2% 2% 2% 0%;}
#config-mobile .col-c {float:left; width: 94%; margin:0% 3%; position: inherit!important;}
.pos-top {position:static!important; width:100%!important;}
.pos-abs {position:static!important; width:100%!important;}
#config-mobile .col-a {float: left; margin-right: 3%; width: 35%;}
#config-mobile .col-b {float: left; margin-right: 3%; width: 59%;}
#config-mobile .col-a .d-extra {padding: 10px 0 0 0%; text-align: center;}
#config-mobile .col-b .ph h3 {font-size: 21px; min-height:auto;}
#config-mobile .col-b { margin-bottom:3%;}

}

@media only screen and (min-width: 801px) and (max-width: 1170px){ 

}
